<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hy', version '3.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ավելացնել զրուցակից';
$string['addsomecontacts'] = 'Որևէ մեկին հաղորդագրություն ուղարկելու կամ զրուցակիցների ցուցակում նրան ավելացնելու համար օգտագործեք էջի վերևում գտնվող <a href="{$a}">որոնել</a> կոճակը։';
$string['addsomecontactsincoming'] = 'Այս հաղորդագրությունները ստացվել են մարդկանցից, որոնց անունները չկան Ձեր զրուցակիցների ցուցակում։ Նրանց զրուցակիցների ցուցակում ավելացնելու համար սեղմեք նրանց անվանը հաջորդող "Ավելացնել զրուցակից" պատկերիկը։';
$string['ago'] = '{$a} առաջ';
$string['ajax_gui'] = 'Ajax զրուցարան';
$string['allmine'] = 'Իմ ուղարկած կամ ստացած բոլոր հաղորդագրությունները';
$string['allstudents'] = 'Ուսանողների ուղարկած բոլոր հաղորդագրությունները';
$string['allusers'] = 'Բոլոր օգտատերերի բոլոր հաղորդագրությունները';
$string['backupmessageshelp'] = 'Եթե  այս ընտրանքն ակտիվացված է, ապա հաղորդագրությունները կընդգրկվեն կայքի ինքնաշխատ արխիվացումներում';
$string['beepnewmessage'] = 'Ձայնային ազդանշան արձակել, երբ նոր ծանուցում է ստացվում';
$string['blockcontact'] = 'Արգելափակել այս զրուցակցից ստացված հաղորդագրությունները';
$string['blockedmessages'] = '{$a} հաղորդագրություն(ներ) արգելափակված օգտագործողներին/օգտագործողներից';
$string['blockedusers'] = 'Արգելափակված օգտատերեր ({$a})';
$string['blocknoncontacts'] = 'Արգելափակել իմ զրուցակիցների ցուցակում չգտնվող մարդկանց բոլոր նոր հաղորդագրությունները';
$string['contactlistempty'] = 'Ձեր զրուցակիցների ցուցակը ներկայումս դատարկ է';
$string['contacts'] = 'Զրուցակիցներ';
$string['context'] = 'կոնտեքստ';
$string['deletemessage'] = 'Ջնջել հաղորդագրությունը';
$string['deletemessageconfirmation'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել այս հաղորդագրությունը: Այն կջնջվի միայն Ձեր հաղորդագրություններից և տեսանելի կլինի հաղորդագրությունն ուղարկող կամ ստացող անձի համար:';
$string['deletemessagesdays'] = 'Քանի՞ օր հետո ինքնաշխատ ջնջվեն հին հաղորդագրությունները';
$string['disableall'] = 'Ժամանակավոր արգելափակել ծանուցումները';
$string['disableall_help'] = 'Ժամանակավոր արգելափակել բոլոր ծանուցումները, բացառությամբ այն ծանուցումների, որոնք <<պարտադրված>> են ադմինիստրատորի կողմից';
$string['disabled'] = 'Հաղորդագրություն ուղարկելու հնարավորությունն այս կայքում արգելափակված է';
$string['disallowed'] = 'Արգելված է';
$string['discussion'] = 'Բանավեճ';
$string['emailmessages'] = 'Էլ.-փոստով ինձ ուղարկել իմ հաղորդագրությունների կրկնօրինակները, երբ ես ցանցից դուրս եմ';
$string['emailtagline'] = 'Այս հաղորդագրությունը  "{$a->sitename}" կայքում Ձեզ ուղարկված հաղորդագրության կրկնօրինակն է։ Մուտք արեք {$a->url}  պատասխանելու համար:';
$string['emptysearchstring'] = 'Դուք չեք նշել, թե ինչ եք որոնում';
$string['enabled'] = 'Ակտիվացված է';
$string['errorwhilesendingmessage'] = 'Հաղորդագրությունն ուղարկելիս սխալ է տեղի ունեցել: Խնդրում ենք կրկին փորձել ավելի ուշ:';
$string['eventmessagecontactadded'] = 'Զրուցակիցն ավելացված է';
$string['eventmessagecontactblocked'] = 'Զրուցակիցն արգելափակված է';
$string['eventmessagecontactremoved'] = 'Զրուցակիցը ջնջված է';
$string['eventmessagecontactunblocked'] = 'Զրուցակիցն ակտիվացված է';
$string['eventmessagedeleted'] = 'Հաղորդագրությունը ջնջված է';
$string['eventmessagesent'] = 'Հաղորդագրությունն ուղարկված է';
$string['eventmessageviewed'] = 'Հաղորդագրությունը դիտված է';
$string['forced'] = 'Պարտադրված';
$string['formorethan'] = 'ավելի, քան';
$string['gotomessages'] = 'Հաղորդագրություններ';
$string['guestnoeditmessage'] = 'Հյուրի կարգավիճակով օգտատերը չի կարող խմբագրել հաղորդագրության ընտրանքները';
$string['guestnoeditmessageother'] = 'Հյուրի կարգավիճակով օգտատերը չի կարող խմբագրել այլ օգտատիրոջ հաղորդագրության ընտրանքները';
$string['includeblockedusers'] = 'Ներառել արգելափակված օգտագործողներին';
$string['incomingcontacts'] = 'Ստացված հաղորդագրություններն ուղարկողների ցանկը ({$a})';
$string['keywords'] = 'Հիմնաբառեր';
$string['keywordssearchresults'] = 'Գտնվել են {$a} հաղորդագրություններ';
$string['keywordssearchresultstoomany'] = 'Ավելի քան {$a} հաղորդագրություններ են գտնվել: Հստակեցրեք որոնման չափորոշիչները:';
$string['loggedin'] = 'Առցանց';
$string['loggedindescription'] = 'Երբ մուտք եմ գործում';
$string['loggedoff'] = 'Ցանցից դուրս';
$string['loggedoffdescription'] = 'Երբ ես ցանցից դուրս եմ';
$string['mailsent'] = 'Ձեր հաղորդագրությունն ուղարկվել է Էլ.-փոստով։';
$string['managecontacts'] = 'Կառավարել իմ զրուցակիցների էջը';
$string['managemessageoutputs'] = 'Հաղորդագրությունների արտածման կառավարում';
$string['maxmessages'] = 'Բանավեճի պատմությունում հաղորդագրությունների ցուցադրման առավելագույն թիվը';
$string['message'] = 'Հաղորդագրություն';
$string['messagehistory'] = 'Հաղորդագրությունների պատմություն';
$string['messagehistoryfull'] = 'Բոլոր հաղորդագրությունները';
$string['messagenavigation'] = 'Հաղորդագրության ուղղորդում';
$string['messageoutputs'] = 'Հաղորդագրությունների ուղարկման միջոցների կառավարում';
$string['messages'] = 'Հաղորդագրություններ';
$string['messagesent'] = 'Հաղորդագրությունն ուղարկված է';
$string['messagetosend'] = 'Ուղարկվող հաղորդագրություն';
$string['messaging'] = 'Հաղորդագրությունների փոխանակում';
$string['messagingblockednoncontact'] = '{$a} չի կարղանա պատասխանել, քանի որ Դուք արգելափակել եք այս օգտատիրոջը';
$string['messagingdisabled'] = 'Կայքում հաղորդագրությունների փոխանակումն արգելափակված է, փոխարենը կուղարկվեն Էլ.-փոստ հաղորդագրություններ';
$string['mostrecent'] = 'Վերջին հաղորդագրություններ';
$string['mostrecentconversations'] = 'Վերջին զրույցներ';
$string['mostrecentnotifications'] = 'Վերջին ծանուցումներ';
$string['newonlymsg'] = 'Ցույց տալ միայն նոր';
$string['newsearch'] = 'Նոր փնտրում';
$string['noframesjs'] = 'Տարբերակ առանց շրջանակների և JavaScript-ի';
$string['nomessages'] = 'Չկան նոր հաղորդագրություններ';
$string['nomessagesfound'] = 'Հաղորդագրություններ չեն գտնվել';
$string['noreply'] = 'Մի՛ պատասխանեք այս հաղորդագրությանը';
$string['nosearchresults'] = 'Ձեր որոնման արդյունքում ոչինչ չի գտնվել';
$string['offline'] = 'Ցանցից դուրս';
$string['offlinecontacts'] = 'Ցանցից դուրս զրուցակիցներ ({$a})';
$string['online'] = 'Առցանց';
$string['onlinecontacts'] = 'Առցանց զրուցակիցներ ({$a})';
$string['onlyfromme'] = 'Միայն իմ ուղարկած հաղորդագրություններում';
$string['onlymycourses'] = 'Միայն իմ դասընթացներում';
$string['onlytome'] = 'Միայն ինձ ուղարկված հաղորդագրությունները';
$string['outputdisabled'] = 'Ուղարկման միջոցն արգելափակված է';
$string['outputdoesnotexist'] = 'Հաղորդագրության ուղարկման միջոցը գոյություն չունի';
$string['outputenabled'] = 'Հաղորդագրության ուղարկման միջոցն ակտիվացված է';
$string['outputnotavailable'] = 'Հասանելի չէ';
$string['outputnotconfigured'] = 'Կազմաձևված չէ';
$string['page-message-x'] = 'հաղորդագրության ցանկացած էջ';
$string['pagerefreshes'] = 'Այս էջն ինքնաշխատ նորացվում է յուրաքանչյուր {$a} վայրկյանում';
$string['permitted'] = 'Թույլատրված է';
$string['private_config'] = 'Հաղորդակցության սահող պատուհան';
$string['processortag'] = 'Վերջնակետ';
$string['providers_config'] = 'Կազմաձևել ծանուցման եղանակները ստացվող հաղորդագրությունների համար';
$string['providerstag'] = 'Աղբյուր';
$string['readmessages'] = '{$a} ընթերցված հաղորդագրություններ';
$string['recent'] = 'Վերջին';
$string['removecontact'] = 'Հեռացնել զրուցակցին';
$string['savemysettings'] = 'Պահպանել կարգաբերումները';
$string['search'] = 'Որոնել';
$string['searchcombined'] = 'Որոնել օգտատերերին և հաղորդագրություններ';
$string['searchforperson'] = 'Որոնել օգտատիրոջը';
$string['searchmessages'] = 'Որոնել հաղորդագրություններ';
$string['sendingmessage'] = 'Ուղարկել հաղորդագրությունը';
$string['sendingvia'] = '"{$a->provider}" ուղարկում "{$a->processor}" միջոցով';
$string['sendingviawhen'] = '"{$a->provider}" ուղարկում "{$a->processor}" միջոցով, եթե {$a->state}';
$string['sendmessage'] = 'ՈՒղարկել հաղորդագրություն';
$string['sendmessageto'] = 'ՈՒղարկել հաղորդագրություն {$a}-ին';
$string['sendmessagetopopup'] = 'ՈՒղարկել հաղորդագրություն {$a} - նոր պատուհան';
$string['settings'] = 'Կարգաբերումներ';
$string['settingssaved'] = 'Ձեր կարգաբերումները պահպանվել են';
$string['showmessagewindow'] = 'Նոր հաղորդագրություն ստանալիս ինքնաշխատ ցուցադրել հաղորդագրությունների պատուհանը';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'Այս զրույցը';
$string['timenosee'] = 'Վերջին անգամ առցանց եղած րոպեները';
$string['timesent'] = 'ՈՒղարկման ժամանակը';
$string['touserdoesntexist'] = 'Դուք չեք կարող հաղորդագրություն ուղարկել գոյություն չունեցող  id ({$a}) օգտատիրոջը';
$string['unabletomessageuser'] = 'Դուք թույլտվություն չունեք տվյալ օգտատիրոջը հաղորդագրություն ուղարկելու համար';
$string['unblockcontact'] = 'Վերացնել զրուցակցի արգելափակումը';
$string['unreadmessages'] = '({$a}) չընթերցված հաղորդագրություններ';
$string['unreadnewmessage'] = 'Նոր հաղորդագրություն {$a}-ից';
$string['unreadnewmessages'] = 'Նոր հաղորդագրություններ  ({$a})';
$string['userisblockingyou'] = 'Օգտագործողն արգելափակել է Ձեզանից հաղորդագրություններ ստանալը';
$string['userisblockingyounoncontact'] = 'Այս օգտագործողը հաղորդագրություններ է ընդունում միայն իր զրուցակիցների  ցուցակում ընդգրկված մարդկանցից։';
$string['userssearchresults'] = 'Գտնվել են {$a} օգտատերեր';
$string['viewconversation'] = 'Դիտել զրույցը';
