<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'hy', version '3.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Ճիշտ պատասխան';
$string['correctanswerfalse'] = 'Ճիշտ պատասխանն է <<Սխալ է>>';
$string['correctanswertrue'] = 'Ճիշտ պատասխանն է <<Ճիշտ է>>';
$string['false'] = 'Սխալ է';
$string['feedbackfalse'] = 'Դիտողություն <<Սխալ է>> պատասխանի դեպքում։';
$string['feedbacktrue'] = 'Դիտողություն <<Ճիշտ է>> պատասխանի դեպքում։';
$string['pleaseselectananswer'] = 'Ընտրեք պատասխանը';
$string['pluginname'] = 'Ճիշտ է/Սխալ է';
$string['pluginname_help'] = 'Ի պատասխան հարցին (որը կարող է ներառել պատկեր)՝ պատասխանողն ընտրում է <<Ճիշտ է>> կամ <<Սխալ է>>:';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Ճիշտ է/Սխալ է հարցի ավելացում';
$string['pluginnameediting'] = 'Ճիշտ է/Սխալ է հարցի խմբագրում';
$string['pluginnamesummary'] = 'Պատասխանների տարբերակներով պարզ հարցաթերթ, որը ենթադրում է միայն երկու հնարավոր պատասխան՝ «Ճիշտ է» կամ «Սխալ է»:';
$string['selectone'] = 'Ընտրեք մեկ պատասխան՝';
$string['true'] = 'Ճիշտ է';
